body {
    font-size: 13px;
    font-family: "futura-pt", sans-serif;
    line-height: 18px;
    text-rendering: geometricPrecision;
    padding-top:3%;
}

.container-fluid {
    max-width: 1600px!important;
}

h1, h2, h3, h4, h5, p, a {
  font-family: "futura-pt", sans-serif;
    font-weight:300!important;
  }

h1{
    font-size: 60px;
}
h2{
    font-size: 30px;
}
h2{
    margin-bottom: 25px;
}

p.hero
{
    font-size:20px;
}
p
{
    font-size: 18px;
    line-height: 22px;
}

a, a:visited, a:active
{
    color:silver;
    text-decoration: none;
}

a:hover, a:focus
{
    color:#ffe200;
}

.lead {
    font-size: 22px!important;
    margin-bottom: 27px;
}

.red{
color: #c5211c;
}

.redBG{
    background-color: #c5211c;
}

.greyBG{
    background-color: #a0a29e;
}

.white{
    color:white;
}

.charcoal{
    color:#555555;
}

.navbar-nav li a, .navbar-nav li a:active
{
    text-align: right;
    font-size: 19px;
    color: #c5211c;
}

.navbar-nav li a:hover, .navbar-nav li a:focus
{
    color:#555555;
}

.navbar-brand>img {
    width: 33.33333%;
}

.stuck .navbar-brand img {
    width: 11.5%;
}

.navbar-fixed-top {
    background-color:white;
}

.navbar-toggle
{
    margin-top: -4px;
}

.stuck 
{
	z-index: 1;
	top: 0;
	width: 100%;
}

#stuck
{
    display:none;
}

.stuck .navbar-brand img#unstuck
{
    display:none;
}

.stuck .navbar-brand img#stuck
{
    display:block;
}

.square {
	width: 20px;
    height: 20px;
    background: none;
    margin: 6px;
}

.whiteSqr
{
    border: solid 2px white;
}

.yellowSqr
{
    border: solid 2px #ffe200;
}

.redSqr
{
    border: solid 2px #c5211c;
}

.charcSqr
{
    border: solid 2px #555555;
}

.leftSqrs {
    padding-top: 2%;
}

.rightSqrs {
    padding-top: 20%
}

.content_txt
{
    padding-top: 5%;
    padding-bottom: 5%;
}

.hero
{
    margin-top:20%;
    margin-left: 2%;
}

#interior
{
    margin-top:3%;
}

#contactContainer{
    margin-top:5%;
    margin-bottom:5%;
}

#footer {
    margin-top: 9%;
    padding-top: 4%;
    padding-bottom: 1%;
    border-top: solid 11px #555555;
}

.footerNav
{
    margin-top:2%;
}

.footerNav li a, .footerNav li a:visited
{
    color:#555555;
}
.footerNav li a:hover, .footerNav li a:focus, .footerNav li a:active, .pubLinks ul li a:hover, .pubLinks ul li a:active, .pubLinks ul li a:focus 
{
    color:#c5211c;
}

.bio
{margin-top:2%;}

#publications{
    margin-top: 4%;
    padding-top: 4%;
    padding-bottom: 5%;
}

.pubLinks
{
    margin-top:10%;
}

.pubLinks ul li
{
    padding-bottom:2%;
}

.pubLinks ul li a, .pubLinks ul li a:visited
{
    color:white;
}

/* Small devices (tablets, 768px and up) */
@media only screen and (min-width: 768px) {

.hero
{
    margin-top:13%;
    margin-left: 3%;
}
    
    .footerNav
{
    margin-top:20%;
}
    
}


/* Medium devices (desktops, 992px and up) */
@media only screen and (min-width: 992px) {
.hero
{
    margin-top:7%;
    margin-left: 3%;
}

}


/* Large devices (large desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
   
.hero
{
    margin-top:5%;
    margin-left: 3%;
}
}

/* XLarge devices (large desktops, 1600px and up) */
@media (min-width: 1600px) {
           

}